.currency-toggle { float: right; margin-top: 6px; color: #898989; }
.currency-toggle .jq-selectbox { border: 1px solid #c6c6c6; border-radius: 2px; color: #000; font-size: 12px; vertical-align: middle; margin-left: 5px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
.currency-toggle .jq-selectbox__select-text,
.currency-toggle .jq-selectbox__trigger { display: inline-block; vertical-align: middle; }
.currency-toggle .jq-selectbox__select-text { padding: 2px 10px; min-width: 115px; }
.currency-toggle .jq-selectbox__trigger { margin: 0 10px; }
.currency-toggle .jq-selectbox__trigger-arrow { background: url(img/select.png) no-repeat; width: 5px; height: 8px; }
.currency-toggle .jq-selectbox__dropdown { background-color: #fff; border: 1px solid #c6c6c6; width: 99%; }
.currency-toggle .jq-selectbox__dropdown ul { padding: 0px; margin: 0px; }
.currency-toggle .jq-selectbox__dropdown ul li { padding: 5px 10px; }
.currency-toggle .jq-selectbox__dropdown ul li:hover { background-color: #f5f5f5; }

.bonus { background: #ceb; padding: 2px 4px 1px; }
.plugin { margin-bottom: 20px; } /* shipping and payment plugins ouput */

span.loading { position: relative; top: 4px; left: 10px; }
.checkout span.loading { position: relative; top: 4px; left: 10px; }

#compare-leash strong { font-weight: normal; }


/* Product list
--------------- */

ul.product-list { padding: 0; margin: 0; }
ul.product-list li a { color: #000; line-height: 1.4; }
ul.product-list li h5 { margin-top: 0; margin-bottom: 10px; font-weight: normal; font-size: 16px; }
ul.product-list .summary { display: none; }
ul.product-list .purchase .price { font-size: 24px; }
ul.product-list .purchase .compare-at-price { font-size: 18px; }
ul.product-list .purchase input[type="submit"] { font-size: 1.0em; }
ul.product-list .purchase .icon16.loading.adding2cart { position: absolute; z-index: 1; margin-left: 6px; margin-top: 5px; background-color: #fff; }
ul.product-list .added2cart { display: inline; padding: 0; font-size: 0.9em; }
ul.product-list .wishlist-link i { font-weight: bold; color: #B5B5B5; font-size: 1.3em; position: relative; }
ul.product-list .compare-link i { color: #B5B5B5; font-size: 1.3em; position: relative; }


ul.thumbs li { display: inline-block; vertical-align: top; width: 221px; padding: 0; margin: 20px 10px; position: relative; text-align: left; line-height: 1.2em;  }
ul.thumbs li .image { width: 220px; height: 220px; display: table-cell; vertical-align: middle; text-align: center; }
ul.thumbs li .image img { vertical-align: middle; max-width: 220px; max-height: 220px; }
ul.thumbs li .image .badge-wrapper { position: relative; }
ul.thumbs li span.summary { color: #999; font-size: 0.9em; }
ul.thumbs li table.features { color: #999; font-size: 0.9em;}
ul.thumbs li table.features td { padding: 3px 0 0 0;}
ul.thumbs li table.features td.name { min-width: 70px; padding-right: 10px}
ul.thumbs li a:hover { color: red !important; }
ul.thumbs li a:hover h5 { color: red !important; }
ul.thumbs .in-lists { display: none !important; }
ul.thumbs .rating,
ul.thumbs .offers { display: block; margin: 6px 0 0; }
ul.thumbs .rating { min-height: 16px; }
ul.thumbs .rating a { color: #0072bb; }
ul.thumbs .out-of-stock { display: inline-block; margin: 3px 5px; }
ul.thumbs .purchase, ul.thumbs .purchase-out { margin-top: 15px; line-height: 1.5em; }
ul.thumbs .purchase .price { margin-right: 15px; }
ul.thumbs .wishlist-link i { top: 7px; }
ul.thumbs .compare-link i { top: 6px; }

ul.list-big li { list-style-type: none; position: relative; min-height: 110px; margin: 40px 0 60px 20px; }
ul.list-big .in-thumbs { display: none !important; }
ul.list-big .image-wrapper { float: left; width: 190px; height: 110px; text-align: center; }
ul.list-big .image { height: 100%; }
ul.list-big .image img { max-height: 100%; }
ul.list-big .info { margin: 0px 180px 0px 200px; position: relative; }
ul.list-big .thumbs-name { height: auto !important; }
ul.list-big .thumbs-name h5 { margin-bottom: 5px; }
ul.list-big .summary { display: block; color: #757474; margin: 10px 0 30px; }
ul.list-big .add-link { border: 0; border-radius: 0; width: auto; height: auto; text-decoration: none; }
ul.list-big .add-link i { margin-top: 0px; }
ul.list-big .wishlist-link { margin: 0 4% 0 0; }
ul.list-big .wishlist-link i { top: 2px; }
ul.list-big .compare-link { margin-left: 0; }
ul.list-big .compare-link span { border-bottom: 1px dashed #000; display: inline-block; line-height: 1.2; margin-left: 9px; }
ul.list-big .compare-link:hover span { border-bottom: 0; }
ul.list-big .offers { position: absolute; top: 0px; right: 0px; width: 170px; height: 100%; text-align: right; }
ul.list-big .purchase { margin-bottom: 0px; height: 100%; }
ul.list-big .price-wrapper { position: relative; }
ul.list-big .compare-at-price { position: absolute; top: 0px; right: 0px; }
ul.list-big .price { display: block; }
ul.list-big .price.with-compare-price { padding-top: 25px; }
ul.list-big .button_add2cart { position: absolute; bottom: 0px; right: 0px; }

ul.list-small li { list-style-type: none; position: relative; min-height: 90px; margin: 25px 0 25px 20px; }
ul.list-small .in-thumbs { display: none !important; }
ul.list-small .image-wrapper { float: left; width: 70px; height: 65px; text-align: center; }
ul.list-small .image { height: 100%; }
ul.list-small .image img { max-height: 100%; }
ul.list-small .badge-wrapper { display: none; }
ul.list-small .info { margin: 0px 180px 0px 90px; position: relative; }
ul.list-small .thumbs-name { height: auto !important; }
ul.list-small .thumbs-name h5 { margin-bottom: 5px; }
ul.list-small .rating { display: none; }
ul.list-small .add-link { border: 0; border-radius: 0; width: auto; height: auto; text-decoration: none; }
ul.list-small .add-link i { margin-top: 0px; }
ul.list-small .add-link span { border-bottom: 1px dashed #000; display: inline-block; line-height: 1.2; margin-left: 9px; }
ul.list-small .add-link:hover span { border-bottom: 0; }
ul.list-small .wishlist-link { margin: 0 4% 0 0; }
ul.list-small .wishlist-link i { top: 2px; }
ul.list-small .compare-link { margin-left: 0; }
ul.list-small .offers { position: absolute; top: 0px; right: 0px; width: 170px; height: 100%; text-align: right; }
ul.list-small .purchase { margin-bottom: 0px; height: 100%; }
ul.list-small .price-wrapper { position: relative; margin-bottom: 10px; }
ul.list-small .compare-at-price { position: absolute; top: 0px; right: 0px; }
ul.list-small .price { display: block; }
ul.list-small .price.with-compare-price { padding-top: 25px; }
ul.list-small .button_add2cart { background: none; border: 0; border-radius: 0; padding: 0px; height: 20px; line-height: 20px; color: #000; }
ul.list-small .button_add2cart .ico_add2cart { background-position: -32px -112px; }
ul.list-small .button_add2cart span:last-child { border-bottom: 1px dashed #000; display: inline-block; line-height: 1.2; }
ul.list-small .button_add2cart:hover span:last-child { border-bottom: 0; }

ul.thumbs.mini { text-align: left; padding: 0; margin: 0; }
ul.thumbs.mini li { margin: 0 0 20px; width: auto; display: block; }
ul.thumbs.mini .image { width: 48px; height: auto; float: left; text-align: center; }
ul.thumbs.mini .image img { max-width: 48px; }
ul.thumbs.mini .thumbs-info { margin: 0 0 0 60px; }
ul.thumbs.mini h5 { font-size: 14px; font-weight: normal; margin: 0 0 5px; }
ul.thumbs.mini h5 a { color: #000; }
ul.thumbs.mini .price-block { position: relative; }
ul.thumbs.mini .compare-at-price { font-size: 14px; }
ul.thumbs.mini .price { font-size: 18px; font-weight: 600; }

ul.related-bxslider { padding: 0; overflow: hidden; position: relative; }
ul.related-bxslider li { list-style: none; }
.related .bx-wrapper { margin: 0; }
.related .bx-wrapper .bx-viewport { box-shadow: none; left: 5px; }
.related .bx-wrapper .bx-prev { display: none; }
.related .bx-wrapper .bx-next { right: -70px; background: url('img/bx-controls.png') no-repeat; background-size: 96px 48px; background-position: -48px 0 !important; }
.related .bx-wrapper .bx-controls-direction a { z-index: 99; width: 48px; height: 48px; top: 40%; opacity: 0.3; }
.related .bx-wrapper .bx-controls-direction a:hover { transition: none; opacity: 1; }
.related h3 input.gray[type="button"] { font-size: 0.7em; }

.compare-from-list { }
.compare-from-list:hover { }
.compare-from-list.active { }

/* Homepage
----------- */

ul.homepage-bxslider { height: 270px; padding: 0; margin: 0; overflow: hidden; position: relative; }
ul.homepage-bxslider li { list-style: none; margin: 0; padding: 0; }

.homeslider { padding: 0; overflow: hidden; }
.homeslider-item { padding: 30px 60px; }
.homeslider-item-image { float: left; position: relative; width: 25%; text-align: center; }
.homeslider-item-image-in { margin: 0 20px 0 0; }
.homeslider .bx-wrapper { border: 3px solid #e0e0e0; margin: 0 auto; direction: ltr; }
.homeslider .bx-wrapper img { max-width: 100%; max-height: 230px; display: inline-block; vertical-align: middle; }
.homeslider-item-image .corner.left { left: 17px; }
.homeslider-item-image .corner.top { top: 10px; }
.homeslider-item-info { width: 75%; float: right; }
.homeslider h2 { font-size: 30px; font-weight: normal; color: #000; line-height: 1.2em; margin-bottom: 15px; }
.homeslider .info { padding: 10px 0 15px; z-index: 183; }
.homeslider p { color: #555; margin: 0; padding: 0 0 15px; }
.homeslider .compare-at-price { font-size: 20px; margin: 0 15px 0 0; }
.homeslider .price { font-size: 30px; font-weight: 600; }
.homeslider .bx-wrapper .bx-prev,
.homeslider .bx-wrapper .bx-prev:hover { left: 0; background: url('img/bx-controls_megashop.png') no-repeat 0 0; }
.homeslider .bx-wrapper .bx-prev:after { left: 5px; background-position: 0px -82px; }
.homeslider .bx-wrapper .bx-next,
.homeslider .bx-wrapper .bx-next:hover { right: 0; background: url('img/bx-controls_megashop.png') no-repeat -30px 0; }
.homeslider .bx-wrapper .bx-next:after { right: 5px; background-position: -10px -82px; }
.homeslider .bx-wrapper .bx-viewport { border: 0; box-shadow: none; left: 0; }
.homeslider .bx-wrapper .bx-pager,
.homeslider .bx-wrapper .bx-controls-auto { bottom: 20px; }
.homeslider .bx-wrapper .bx-pager.bx-default-pager a { width: 14px; height: 14px; border-radius: 7px; background: #e8e8e8; box-shadow: inset 1px 1px 3px 0 #999; }
.homeslider .bx-wrapper .bx-controls-direction a { z-index: 30; width: 30px; height: 60px; top: 45%; }
.homeslider .bx-wrapper .bx-controls-direction a:hover { transition: none; }
.homeslider .bx-wrapper .bx-controls-direction a:after { content: " "; background-image: url('img/bx-controls_megashop.png'); background-repeat: no-repeat; opacity: 0.7; width: 10px; height: 18px; position: absolute; top: 22px; }
.homeslider .bx-wrapper .bx-controls-direction a:hover:after { opacity: 1; }

.homeslider.fill-entire-area { }
.homeslider.fill-entire-area ul.homepage-bxslider li { background-size: cover; background-repeat: no-repeat; }
.homeslider.fill-entire-area h2 { margin-top: 25px;  }
.homeslider.fill-entire-area h2,
.homeslider.fill-entire-area .info,
.homeslider.fill-entire-area p { margin-left: 90px;  }
.homeslider.fill-entire-area a .image .corner.right { right: 100px; }
.homeslider.fill-entire-area a .image .corner.top { top: 0; }

.promos { margin: 25px 0; }
.promos ul { padding: 0; margin: 0; }
.promos ul li { padding: 0; margin: 0; list-style: none; display: inline-block; vertical-align: top; width: 24.5%; }
.promos ul li a { display: block; padding: 40px 20px; min-height: 95px; overflow: hidden; background-size: cover; background-position: center center; color: #000; background-color: rgba(0,0,0,0.05); border: 5px solid #fff; text-align: center; position: relative; }
.promos ul li a .background-color-layer { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; opacity: 0.1; background-color: #000; }
.promos ul li a h5 { font-size: 1.3em; text-shadow: 0 1px 2px #000; position: relative; z-index: 2; }
.promos ul li a p { font-size: 0.9em; text-shadow: 0 1px 1px #000; position: relative; z-index: 2; }
.promos ul li a:hover .background-color-layer { opacity: 0.5; transition: 0.3s; }

.bullets { background: #ebebeb; padding: 20px 10px 25px; margin: 0 0 30px; text-align: center; box-shadow: 2px 2px 3px 0 #bdbdbd; }
.bullet { display: inline-block; width: 32%; vertical-align: top; text-align: left; }
.bullet-in { margin: 0 10px 0 0; }
.bullet .icon { float: left; margin-top: 3px; width: 31px; height: 29px; }
.bullet .icon img { max-width: 100%; max-height: 100%; }
.bullet-info { margin: 0 0 0 40px; }
.bullet-title { padding: 0 0 5px; font-size: 16px; font-weight: bold; text-shadow: 1px 1px #fff; }
.bullet-text { font-size: 12px; line-height: 1.3em; color: #666; }

#brands_block { margin: 50px 0 20px; position: relative; }
#brands_block .see_all { position: absolute; right: 20px; font-size: 14px; font-weight: normal; }
.brands_list a { display: inline-block; width: 22%; margin-bottom: 40px; text-decoration: none; }
.brands_list a:not(:nth-child(4n)) { margin-right: 3%; }
.brands_list .img { position: relative; height: 90px; margin-bottom: 8px; }
.brands_list img { max-width: 100%; max-height: 100%; position: absolute; display: inline; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.brands_list span { display: block; text-align: center; color: #777; }

.connect h4 { color: #aaa; }
.connect ul { padding-left: 0; }
.connect ul li { margin-bottom: 1em; list-style: none; }
.connect .likebox { float: right; margin-left: 30px; min-width: 300px; }


.catlist { padding: 25px 0 30px; }
.catlist-item { width: 32%; margin: 0 0 40px; display: inline-block; vertical-align: top; }
.catlist-item-in { padding-right: 10px; }
.catlist-item-in.with-logo { display: inline-block; vertical-align: top; width: 65%; }
.catlist-item-in-image { display: inline-block; vertical-align: top; width: 25%; padding-right: 10px; }
.catlist-item-in-image img { max-height: 100%; max-width: 100%; }
.catlist-item-title { font-size: 22px; }
.catlist-item-sublist { padding: 10px 0 0; color: #8f8f8f; }
.catlist-item-sublist-item.with-logo { display: inline-block; vertical-align: top; width: 29%; margin: 0 3% 15px 0; }
.catlist-item-sublist-item.hidden { display: none; }
.catlist-item-sublist-image { height: 85px; width: 100%; margin-bottom: 5px; }
.catlist-item-sublist-image img { max-height: 100%; max-width: 100%; }
.catlist-item-more { padding: 15px 0 0; }
.catlist-item-more-link { }
.ico_list { width: 15px; height: 15px; background-position: -67px -31px; margin-right: 7px; }




/* Product page
--------------- */

.product-sidebar { float: right; width: 45%; position: relative; }
.product-info { background: #fff; margin-right: 45%; }
.product-gallery { text-align: center; margin-right: 50px; max-width: 750px; }
.product_tabs { margin-top: 40px; }

.product-gallery .image { height: 570px; margin-bottom: 25px; }
.product-gallery .bx-wrapper { width: 90%; height: 100%; }
.product-gallery .bx-wrapper .bx-viewport { border: 0; box-shadow: none; left: 0px; height: 100% !important; }
.product-gallery .bx-wrapper .bxslider { height: 100%; margin: 0px; }
.product-gallery .bx-wrapper .bx-viewport li { text-align: center; height: 100%; }
.product-gallery .bx-wrapper .bx-controls-direction a { width: 10px; height: 18px; background: url('img/bx-controls_megashop.png') no-repeat; margin-top: 0px; z-index: 10; }
.product-gallery .bx-wrapper .bx-controls-direction .bx-prev { background-position: 0 -82px; left: -3%; }
.product-gallery .bx-wrapper .bx-controls-direction .bx-next { background-position: -10px -82px; right: -3%; }

.product-gallery .fancybox { display: inline-block; width: 600px; max-width: 100%; height: 570px; position: relative; }
.product-gallery .fancybox img { max-width: 100%; max-height: 100%; position: absolute; display: inline; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }

.product_name { float: left; width: 52%; margin-right: 1%; }
.product_special { float: right; width: 47%; text-align: right; margin-top: 10px; }

.product_special div { display: inline-block; margin: 0 0 15px 26px; }
.product_special div > i { background-image: url(img/ico.png); display: inline-block; vertical-align: middle; width: 25px; height: 25px; margin-right: 4px; }
.product_special a { font-size: 16px; color: #151515; }
.product_special .inline-link span { border-bottom: 1px dashed #000; display: inline-block; line-height: 1.2; }
.product_special .inline-link:hover span { border-bottom: 0; }
.product_special .to_wishlist > i { background-position: 4px -84px; }
.product_special .to_compare > i { background-position: 103px -30px; }
.product_special .to_print > i { background-position: -27px -85px; }

.all_skus { margin-top: -10px; color: #999; font-size: 13px; }

ul.product-nav { font-size: 1.1em; list-style: none; padding-left: 0; }
ul.product-nav li { padding-right: 20px; display: inline-block; }
ul.product-nav li a { padding: 2px 5px; }
ul.product-nav li.selected a { background: #eed; }

.product-sidebar .cart { padding: 25px; }
.rating { margin-top: 7px; }
.purchase { margin-bottom: 20px; }
.purchase .add2cart { padding: 20px; background-color: #ebebeb; border-bottom: 1px solid #9fc2ce;  }

.summary { margin-top: 20px; }

.options { line-height: 2em; margin-top: 20px; }
.options .option_name { color: #4f4f4f; font-weight: bold; margin-bottom: 5px; }

.options .inline-select { margin-bottom: 5px; }
.options .inline-select a { margin: 0 17px 15px 0; display: inline-block; padding: 4px 10px; color: #969696; background: #e5e5e5; text-decoration: none; font-weight: bold; position: relative; min-width: 60px; text-align: center; text-shadow: 0 1px 0 #fff; }
.options .inline-select a:hover { background-color: rgba(0,0,0,0.2); }
.options .inline-select:not(.color) a.selected { background: url(img/pattern_1.png); color: #4f4f4f !important; }
.options .inline-select a .color_data { display: none; }

.custom-select .jq-selectbox { color: #969696; z-index: auto !important; font-weight: bold; text-shadow: 0 1px 0 #fff; background-color: #ebebeb; margin-bottom: 20px; }
.custom-select .jq-selectbox__select-text,
.custom-select .jq-selectbox__trigger { display: inline-block; vertical-align: middle; }
.custom-select .jq-selectbox__select-text { padding: 2px 10px; }
.custom-select .jq-selectbox__trigger { background-color: #d6d6d6; padding: 16px; }
.custom-select .jq-selectbox__trigger-arrow { background: url(img/ico.png) -178px -94px no-repeat; width: 7px; height: 4px; opacity: 0.7; }
.custom-select .jq-selectbox__dropdown { background-color: #fff; border: 1px solid #c6c6c6; width: 99% !important; z-index: 110 !important; }
.custom-select .jq-selectbox__dropdown ul { padding: 0px; margin: 0px; }
.custom-select .jq-selectbox__dropdown ul li { padding: 5px 10px; }
.custom-select .jq-selectbox__dropdown ul li:hover { background-color: #f5f5f5; }
.custom-select .jq-selectbox.disabled { opacity: 0.3; }

.services .jq-selectbox__trigger { padding: 10px; }

.services { margin-bottom: 20px; }
.services > div { margin-bottom: 7px; }
.services .service_price_wrap { background-color: #828282; color: #fff; padding: 0px 5px; margin-left: 5px; }
.services .jq-selectbox { margin-bottom: 0px !important; }

.aux { padding: 15px; font-size: 0.9em; }
.added2cart { display: block; padding-top: 5px; font-style: italic; }

.cart .tags { margin-top: 20px; }

#product-categories { margin-bottom: 5px; }
#product-categories li { padding: 0px 5px; }

.image { position: relative; display: inline-block; max-width: 100%; overflow: hidden; }
.image img { max-width: 100%; height: auto; }

.corner { position: absolute; z-index:10; font-size: 0.8em; color: #fff; font-weight: bold; }
.corner.top { top: 45px; }
.corner.bottom { bottom:-5px; }
.corner.left { left: 45px; }
.corner.right { right:78px; }
ul.product-list .image .corner.right { right:28px; }
ul.product-list .image .corner.left { left: 17px; }
ul.product-list .image .corner.top { top: 10px; }

.more-images a { display: inline-block; vertical-align: top; text-decoration: none; border: 1px solid transparent; width: 115px; height: 70px; margin: 0 5px 10px; }
.more-images a.active { border-color: #ddd; box-shadow: 0 1px 6px #bbb; }
.more-images a img { max-height: 100%; }

ul.skus { list-style: none; padding-left: 2px; }
ul.skus li { padding-bottom: 3px; }

.stocks { margin: 20px 0; font-size: 1em; color: #4f4f4f; }
.stocks strong { padding: 7px 20px 9px 10px; display: inline-block; }
.stocks .stock-critical { background-color: #FFD5D5; }
.stocks .stock-low { background-color: #FFF29A; }
.stocks .stock-high { background-color: #eaf5ef; }
.stocks .stock-none { background-color: #EDEDED; padding-left: 20px; }
.stocks .icon16 { background-image: url(img/ico.png); background-repeat: no-repeat; background-size: auto; width: 19px; height: 19px; margin: 0.1em 10px 0 0; }
.stocks .one-of-stocks { display: block; margin-bottom: 10px; }
.stocks .one-of-stocks strong { margin-left: 10px; }

.sorting-view { position: relative; min-height: 35px; }

.product-view-btns { position: absolute; right: 0px; top: 0px; }
.product-view-btns button { background: none; border-radius: 0; border: 0; padding: 0px; width: 32px; height: 32px; margin-left: 8px; color: #D7D7D7 }

ul.sorting { margin: 0 150px 20px 0; padding: 0; }
ul.sorting li { margin: 0 5px 0 0; padding: 0; list-style: none; display: inline-block; }
ul.sorting li.sorting-header { color: #999; }
ul.sorting li a { margin: 3px 8px; color: #444; text-decoration: none; border-bottom: 1px dashed; display: inline-block; }
ul.sorting li.selected a { padding: 3px 8px; background: #e7e7e7; color: #444 !important; border-bottom-color: transparent; }

i.sort-asc { height: 0; width: 0; border: 4px solid transparent; border-bottom-color: #000; margin-bottom: 0.2em; display: inline-block; }
i.sort-desc { position: relative; top: 2px; height: 0; width: 0; border: 4px solid transparent; border-top-color: #000; margin-top: 0.1em; display: inline-block; }

.price-wrapper { margin: 0 0 15px; }
.price { font-size: 1.2em; }
.qty input { width: 70px; border-radius: 0; border: 0; box-shadow: none; color: #586065; font: 20px 'Open Sans'; }
.compare-at-price { text-decoration: line-through; color: #8f8f8f; margin: 0 3px; font-size: 1.7em; }
.out-of-stock strong { color: #aaa; font-size: 0.9em; }
.disabled { color: #777; }
.description { margin-bottom: 20px; }
.error { color: red; }
.rating i.icon16 { margin-right: 0.13em; margin-top: 0em; }
span.rating { white-space: nowrap; }
h1 .rating i.icon16 { margin-top: 0.35em; }

.add2cart { font-size: 1.1em; }
.add2cart .price { font-size: 2.4em; margin-right: 15px; }

.add2cart .qty { margin-right: 25px; display: inline-block; vertical-align: middle; border: 1px solid #ccc; border-radius: 3px; background-color: #fff; }
.add2cart .qty .buttons,
.item-qty .qty .buttons { display: inline-block; vertical-align: middle; border-left: 1px solid #ccc; }
.add2cart .qty .buttons span,
.item-qty .qty .buttons span { display: block; padding: 10px 6px; border-left: 1px solid #fff; cursor: pointer; }
.add2cart .qty .buttons span i,
.item-qty .qty .buttons span i { background: url(img/ico.png) no-repeat; display: block; width: 7px; height: 4px; }
.add2cart .qty .buttons .plus,
.item-qty .qty .buttons .plus { border-bottom: 1px solid #ccc; border-top-right-radius: 3px;
background: #e4e4e4; /* Old browsers */
background: -moz-linear-gradient(top,  #e4e4e4 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e4e4e4 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e4e4e4 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e4e4e4 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e4e4e4 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */}
.add2cart .qty .buttons .plus i,
.item-qty .qty .buttons .plus i { background-position: -178px -82px; }
.add2cart .qty .buttons .minus,
.item-qty .qty .buttons .minus { border-bottom-right-radius: 3px;
background: #f0f0f0; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f0f0 0%, #e4e4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f0f0 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f0f0 0%,#e4e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f0f0 0%,#e4e4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f0f0 0%,#e4e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */}
.add2cart .qty .buttons .minus i,
.item-qty .qty .buttons .minus i { background-position: -178px -94px; }

.add2cart input[type="submit"] { font-size: 1.4em; border: 0; height: auto; padding: 5px 15px 9px; border-radius: 3px;
box-shadow: inset 2px 2px 1px 0 rgba(255, 255, 255, 0.4), inset -2px -2px 1px 0 rgba(0, 0, 0, 0.2); }
.add2cart input[type="submit"]:hover { box-shadow: none; }

.add2cart .icon24.loading.adding2cart { position: relative; top: 5px; left: 8px; }
.button_add2cart { padding-left: 10px; padding-right: 10px; }
.button_add2cart .fa { font-size: 1.3em; margin-right: 10px; }
/*.ico_add2cart { width: 20px; height: 20px; background-position: -13px -58px; margin-right: 7px; }*/

.to-wishlist span { border-bottom: 1px dashed #000; display: inline-block; line-height: 1.2; margin-left: 9px; }
.to-wishlist:hover span { border-bottom: 0; }

.wishlist-link { width: 34px; height: 34px; background: #fff; border-radius: 3px; margin-left: 8px; text-align: center; display: inline-block; vertical-align: middle; }

.compare-link { width: 34px; height: 34px; background: #fff; border: 2px solid #e7e7e7; border-radius: 3px; margin-left: 5px; text-align: center; display: inline-block; vertical-align: middle; }
.compare-link:hover,
.compare-link.active { border-color: #a8a8a8; }

ul.compare-diff-all { float: right; list-style: none; }
ul.compare-diff-all li { display: inline-block; float: left; margin-left: 10px; }
ul.compare-diff-all li a { padding: 5px; }
ul.compare-diff-all li.selected a { background: #eee; }
ul.compare-diff-all li.selected a b { border: none; }

table.compare { width: 100%; }
table.compare thead td { border-top: none; vertical-align: bottom; }
table.compare td { text-align: left; line-height: 1em; padding: 10px 2px; border-left: none; border-right: none; }
table.compare td a { text-decoration: none; }
table.compare td a.compare-remove { position: relative; top: -0.2em; left: 0.2em; }
table.compare th { text-align: left; }
table.compare td img { display: block; margin: 0 0 10px; width: 96px; height: 96px; }

#compare-clear { margin-bottom: 20px; }

table.features { border-spacing: 0; border-collapse: collapse; }
table.features tr:nth-child(2n) td { background-color: #ebebeb; }
table.features td { padding: 8px 15px; border: none; }
table.features td.name { min-width: 145px; color: #777; vertical-align: top; }
table.features tr.divider td { border-bottom: 1px solid #ccc; padding-left: 0; padding-top: 15px; padding-bottom: 0; font-weight: bold; text-transform: uppercase; color: #aaa; }

.related { padding-top: 40px; }
.related h1 input { margin-left: 7px; }

.tabs_switcher { position: relative; }
.tabs_switcher a { font-size: 18px; padding: 11px 22px 14px; text-decoration: none; display: inline-block; color: #828282; }
.tabs_switcher a span { border-bottom: 1px dotted #828282; display: block; }
.tabs_switcher a.active { background-color: #ebebeb; border-radius: 6px 6px 0 0; color: #000; box-shadow: 0 -2px 2px 1px rgba(0, 0, 0, 0.3); position: relative; z-index: 15; }
.tabs_switcher a.active span { border-bottom: 0; }

.tab_content { position: relative; top: -1px; }
.tabs { padding: 25px 20px; position: relative; z-index: 10; display: none; }
.tabs.active { display: block; box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3); }





/* Product reviews
------------------ */

table.rating-distribution td { padding: 2px 15px 2px 0; border: none; }
table.rating-distribution td .bar { background: #eee; width: 200px; height: 13px; }
table.rating-distribution td .bar .filling { background: #f7c854; height: 13px; }

.write-review { margin: 30px 0 40px; }

.review { margin-bottom: 30px; }
.review .summary { font-size: 0.9em; color: #777; }
.review .summary h6 { color: #000; font-size: 1.1em; margin-bottom: 0.3em; }
.review .summary a.username { color: #777; }
.review .summary a.username:hover { color: red; }
.review .summary a { display: inline; padding: 0; }
.review .summary .date { color:#aaa; }
.review p { margin-top: 5px; margin-bottom: 5px; line-height: 1.3em; }
.review .actions a { padding: 0 !important; }

.reviews { margin-bottom: 20px; }
.reviews ul { margin-left: 0; padding: 0; list-style: none; }
.reviews ul li ul { padding-left: 35px; }
.reviews ul li ul li .review h6 { color: #555; }
.reviews ul li .review-form { padding: 20px 0 0; }
.reviews ul li .review-form textarea { min-height: 100px; }
.reviews ul .in-reply-to { background: #eee; margin: -8px -8px 3px; padding: 8px 35px 0 8px; position: relative; }
.reviews ul .new { background: #ffc; margin: -8px -8px 22px; padding: 8px 35px 8px 8px; }
.reviews ul.menu-h.auth-type { padding: 0 0 40px; margin-left: -5px; }
.reviews ul.menu-h.auth-type li { padding-right: 10px; }
.reviews ul.menu-h.auth-type li a { padding: 5px 6px; }
.reviews ul.menu-h.auth-type li a img { top: 0; }
.reviews textarea { height: 100px; min-height: 100px; margin-top: 0; }

.review-form { padding: 0; margin-bottom: 30px; }
.review-form h4 { margin: 0 0 20px; font-weight: normal; }
.review-form-fields p { margin: 0 0 10px; }
.review-form-fields p.review-field a { display: inline; padding: 0; text-decoration: none; }
.review-form-fields label { width: 160px; display: block; float: left; margin: 0 10px 0 0; color: #aaa;}
.review-form-fields input[type="text"] { width: 20em;}
.review-form textarea { min-width: 70%; min-height: 160px; }
.review-form .review-submit { padding:0 0 20px 170px;}
.review-form .userpic { width: 20px; height: 20px; float: left; margin-right: 5px; border-radius: 50%; }
.review-form ul.menu-h.auth-type li a img { float: left; margin-right: 3px; position: relative; top: 2px; }
.review-form ul.menu-h.auth-type { padding-bottom: 20px; }
.review-form label { width: 160px; display: block; float: left; margin: 0 10px 0 0; color: #AAA; }
.reviews span.rate { line-height: 1.3em; display: block; margin: 0.5em 0; }
.reviews span.rate a { text-decoration: none !important; }
.reviews span.rate .icon10 { background-repeat: no-repeat; background-image: url(../../../../wa-content/img/icon10.png); height: 10px; width: 10px; display: inline-block; text-indent: -9999px; }
.reviews span.rate .icon10.star { background-position: -60px -40px; }
.reviews span.rate .icon10.star-empty { background-position: -80px -40px; }

input.error, textarea.error { border: 1px solid red; }
.errormsg { color: red; margin-left: 170px; display: block; }

/* Product badges
----------------- */

.badge { height: 30px; padding: 0px 15px; text-align: center; background: url(img/badge-bg.png) repeat-x; box-shadow: 1px 1px 1.1px 0 rgba(0, 0, 0, 0.3); -webkit-box-shadow: 1px 1px 1.1px 0 rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 1.1px 0 rgba(0, 0, 0, 0.3); }
.badge:before { content: ""; width: 14px; height: 30px; background: url(img/badge-triangle.png) no-repeat; position: absolute; left: -14px; }
.badge span { font-weight: 600; text-transform: uppercase; font-size: 14px; color: #000; line-height: 30px; }
.badge span:before { content: ""; position: absolute; left: -4px; top: 12px; width: 6px; height: 6px; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%; background-color: #fff; box-shadow: inset 1px 1px 1px 0 rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 1px 1px 1px 0 rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 1px 1px 1px 0 rgba(0, 0, 0, 0.3); }


/* Category
----------- */

.category-page .breadcrumbs { margin: -10px 0px 3px; }

.categories { margin: 0 0 10px; }
.categories-item { margin: 0 15px 20px 0; display: inline-block; vertical-align: top; }
.categories-item-in { padding: 5px 0; border: 1px solid #d8d8d8; }
.categories-item-img { display: inline-block; vertical-align: middle; width: 48px; margin: 0 0 0 5px; text-align: center; }
.categories-item-img img { max-width: 48px; max-height: 48px; }
.categories-item-info { display: inline-block; vertical-align: middle; overflow: hidden; padding: 0 15px; }
.categories-item a { color: #000; }
.categories-item-count { color: #999; }


.filters { margin: 15px 0 20px; padding: 15px 20px 25px; background: #fff; border: 1px solid #f3f3f3; box-shadow: 2px 2px 3px 0 #bdbdbd; border-radius: 7px; }
.filters-header { margin: 0 0 10px; padding: 0 0 10px; border-bottom: 1px solid #e5e5e5; font-size: 22px; line-height: 1.3em; color: #666; }
.filters input[type="text"] { width: 68px; height: 26px; line-height: 24px; padding-left: 3px; padding-right: 3px; box-shadow: none; border-radius: 0; }
.filters .min { float: left; }
.filters .max { float: right; }
.filters .filter-param { padding: 15px 0 18px; border-bottom: 1px solid #e5e5e5; }
.filters h5 { margin-bottom: 5px; color: #888; font-weight: normal; }
.filters label { display: block; padding: 1px 0; }
.filters-bottom { padding: 18px 0 0; text-align: right; }
.filters .clear-filter { float: left; margin-top: 10px; }
.filters .button .ico_search { width: 10px; height: 13px; background-position: -44px -66px; margin-right: 5px; }

.filters .slider { padding: 0 0 10px; }
.filters .ui-slider { margin: 10px 0 15px; display: block; }
.filters .ui-slider-horizontal { height: 3px; }
.filters .ui-slider-horizontal.ui-widget-content { background: #e8e8e8; border: 1px solid #aaa; border-bottom-color: #cbcbcb; border-radius: 3px; }
.filters .ui-slider-horizontal .ui-widget-header { height: 5px; position: relative; top: -1px; z-index: 0; }
.filters .ui-slider-horizontal .ui-slider-handle { width: 9px; height: 15px; top: 4px; margin-left: -4px; border: none; z-index: 0; background: url('img/ui-slider-handle.png') no-repeat 0 0; }


.leftcolumn .tags h3 { color: #163e56; font-size: 18px; font-weight: bold; text-align: left; }

.leftcolumn .infoblock.viewed_products { margin-top: 30px; }

/* Cart items
------------- */

.cart .row { min-height: 23px; padding-top: 20px; border-top: 0; }
.cart .col.item-thumb { min-width: 130px; height: 130px; margin-bottom: 15px; }
.cart .col.item-thumb a { display: block; height: 100%; }
.cart .col.item-thumb img { max-height: 100%; max-width: 95%; }
.cart .col.item-name { width: 49%; }
.cart .col.item-name a { color: #000; }
.cart .col.item-name .sku-name { color: #7f7f7f; margin-bottom: 0; }
.cart .col.item-qty .qty { display: inline-block; border: 1px solid #ccc; border-radius: 3px; background-color: #fff; }
.cart .col.item-qty .qty input { height: 33px; }
.cart .col.item-qty .qty .buttons span { padding: 7px 6px; }
.cart .col.item-total { font-size: 24px; }
.cart .col.item-remove { float: right; }
.cart .col.item-remove .remove { width: 28px; height: 28px; background: url(img/ico.png) -94px -115px no-repeat; }
.cart .col.total { font-size: 24px; color: #000; margin-top: -3px; }
.cart .col.cart-coupon { min-height: 1px; width: 49%; }
.cart .col.cart-coupon input[type="text"] { height: 36px; margin: 0px 5px; }
.cart .col.cart-coupon input[type="submit"] { height: 34px; line-height: 1; }
.cart .col.cart-discount { margin-top: -6px; font-size: 24px; }
.cart .shop-affiliate .w12 { min-width: 725px; width: 69%; }
.cart .shop-affiliate .w1 { width: 13%; }
.cart .shop-affiliate input { font-size: 1em; line-height: normal; margin-left: 10px; }
.cart .total-row { background-color: #E7E7E7; padding: 13px 0px 14px; margin: 30px 0px 20px; }
.cart .total-row .w12 { width: 58%; padding-left: 3%; }
.cart .total-row .w12 span { font-size: 20px; color: #666; }
.cart .add_affiliate_bonus .w16 { width: 100%; }
.cart .services { margin-top: 10px; }
.cart .related { padding: 15px; background: #f3f3f3; border-top: 0; margin-bottom: 10px; margin-top: 0; }
.cart .related h4 { font-weight: normal; color: #777; }
.cart input.qty { max-width: 50px; text-align: right; }
.cart .affiliate { text-align: center; padding: 20px; border-top: 1px solid rgba(0,0,0,0.1); border-bottom: 1px solid rgba(0,0,0,0.1); }
.cart .featured-shipping-and-payment img { margin-right: 5px; }
.cart .checkout-button-row .cart-checkout { float: right; width: 40%; }
.cart .checkout-button-row input[type="submit"] { font-size: 1.6em; border: 0; height: auto; padding: 5px 20px 9px; border-radius: 3px; font-weight: normal; box-shadow: inset 2px 2px 1px 0 rgba(255, 255, 255, 0.4), inset -2px -2px 1px 0 rgba(0, 0, 0, 0.2); }
.cart .checkout-button-row input[type="submit"]:hover { box-shadow: none; }

.your-cart-is-empty { padding: 50px; text-align: center; }

.cart #use-coupon { margin-left: 5px; white-space: nowrap; }
.cart .row.highlighted #apply-coupon-code { margin-top: -7px; }

/* Checkout
----------- */

.checkout { margin: 0; }
.checkout-header { margin: 0; color: #999; background: #fff; padding: 20px; }
.checkout-header h3 { margin-bottom: 0; }
.checkout-header h3 a { text-decoration: none; color: #777; font-weight: normal; }
.checkout-header h3 a:hover { color: #a00 !important; }
.checkout-header strong { color: #666; }
.checkout ul.checkout-options { margin-top: 20px; }
.checkout ul.checkout-options li { list-style: none; position: relative; clear: both; }
.checkout ul.checkout-options > li { margin-bottom: 50px; }
.checkout ul.checkout-options li h3 { font-weight: bold; margin-bottom: 10px; }
.checkout ul.checkout-options li h3 label { margin-right: 10px; }
.checkout ul.checkout-options li .rate { float: right; text-align: center; width: 250px; }
.checkout ul.checkout-options li p { width: 70%; font-size: 0.85em; }
.checkout ul.checkout-options li img.method-logo { position: relative; float: left; margin-right: 10px; top: -6px; left: 0px; /* adjusted for default 60x32-px logos */ }
.checkout ul.checkout-options li .wa-form { margin-top: 0px; margin-bottom: 30px; }
.checkout ul.checkout-options li .wa-form label input[type="radio"] { position: static; }
.checkout ul.checkout-options li .jq-selectbox__select-text { width: 235px; }

.checkout .checkout-result { padding: 60px 0 20px; background: #fff; text-align: center; }
.checkout .checkout-result h1 { font-size: 4em; margin-bottom: 50px; font-weight: bold; }
.checkout .checkout-result .welcome { margin-top: -30px; padding-top: 280px; }
.checkout .checkout-result.error h1 { color: red; }
.checkout .checkout-result .wa-form { margin: 10px auto 20px; width: 400px; float: none; text-align: left; }
.checkout .checkout-result .back { margin-top: 50px; }
.checkout { padding: 0; }
.checkout h2 { padding: 7px 22px 10px; margin: 12px 0 0; font-weight: normal; background: #E7E7E7; }
.checkout h2 a { text-decoration: none; font-size: 20px; color: #8a8a8a; }
.checkout h2.upcoming a:hover { color: #000 !important; cursor: default; }
.checkout h2 a.hint { font-size: 0.6em; color: #aaa; text-decoration: none; margin-top: 2px; }
.checkout h2 a.hint strong { text-decoration: underline; color: #0072bb; }
.checkout .checkout-step-content { padding: 20px 0; width: 45%; background: #fff; }
.checkout .checkout-step-content.auth { width: 100%; }
.checkout ul { list-style: none; padding-left: 0; margin-top: 0; }
.checkout ul li { font-size: 1.1em; margin-bottom: 5px; }
.checkout ul li input[type="radio"] { margin-right: 3px; }
.checkout #login-form h1 { display: none; }
.checkout input.large { font-size: 1.4em; font-weight: normal; line-height: 1; margin-top: 10px; }
.checkout .comment_name { color: #696969; font-size: 1em; font-weight: bold; padding-bottom: 5px; }
.checkout .comment { width: 100%; height: 100px; margin-bottom: 20px; }
.checkout .checkout-send input[type="submit"] { font-size: 1.6em; border: 0; height: auto; padding: 15px 24px 18px; border-radius: 3px; font-weight: normal; box-shadow: inset 2px 2px 1px 0 rgba(255, 255, 255, 0.4), inset -2px -2px 1px 0 rgba(0, 0, 0, 0.2); }
.checkout .checkout-send input[type="submit"]:hover { box-shadow: none; }
.checkout blockquote img { margin-right: 20px; float: left; border-radius: 50%; }
.checkout blockquote p { margin-bottom: 10px; margin-left: 70px; }
.checkout blockquote p span { color: #000; }
.checkout .jq-selectbox { margin-bottom: 0; }

.checkout .errormsg.inline { display: inline; margin-left: 10px; }

.checkout table.table { width: 100%; }
.checkout table.table td { border: none; }

.checkout .last span.loading {left: -10px}

.checkout .wa-form .wa-field { width: 425px; }
.checkout .wa-form .wa-field input,
.checkout .wa-form .wa-field select { font-size: 1.2em; }
.checkout .wa-form .wa-field .wa-name { padding-top: 0.3em; }
.checkout .wa-form .wa-field.wa-field-email .wa-value input { min-width: 300px; }
.checkout .wa-form .wa-field.wa-field-birthday .wa-value select { margin-right: 5px;  }
.checkout .wa-form .wa-field.wa-field-address .wa-field-address-zip input { min-width: 100px; width: 20%; }


/* Dialogs
---------- */

.dialog { display: none; }
.dialog-background { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #fff; opacity: 0.8; filter: alpha(opacity=80); z-index: 99; }
.dialog-window .cart { position: fixed; top: 15%; left: 0; right: 0; opacity: 1; z-index: 100; overflow-x: hidden; box-shadow: 0 3px 15px #ddd; margin: 0 auto; text-align: left; width: 400px; bottom: 15%; background: #fff; padding: 25px; }
.dialog-window .cart .added2cart { font-style: italic; }
.dialog-window .cart .purchase { display: block; }
.dialog-window .cart .jq-selectbox__select-text { width: auto !important; }
.dialog-window .dialog-close { float: right; color: #bbb; text-decoration: none; font-size: 200%; margin-top: -3px; }

/* Customer account
------------------- */

.order-status { padding: 2px 5px; color: #fff; }
h1 .order-status { font-size: 0.75em; margin-left: 10px; }


/* Brands
------------------- */

#page .brand { display: inline-block; vertical-align: top; width: 20%; margin: 0 2% 30px; text-align: center; }
#page .brand a { display: block; position: relative; height: 90px; }
#page .brand img { max-width: 100%; max-height: 100%; position: absolute; display: inline; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
#page .brand + br { display: none; }

#brand-page .brand img { max-width: 300px; }
#brand-page .sub-categories a { display: inline-block; margin: 0 15px 20px 0; vertical-align: top; border: 1px solid #d8d8d8; padding: 5px 15px; color: #000; }
#brand-page .sub-categories br { display: none; }
#brand-page .filters { margin-top: 0px; }


/* Onestep order
------------------- */

.onestep-cart td {
    border: none !important;
}
.onestep-cart .item-total,
.onestep-cart .cart-discount {
    font-size: 24px;
}
.onestep-cart td.cart-total {
    font-weight: normal;
}

.onestep-cart input[name='coupon_code'] {
    margin: 0px 10px;
}

.table.cart tr.large.no-border td {
    background-color: #E7E7E7;
}

.onestep-cart .checkout {
    border: 0 !important;
    box-shadow: none !important;
    margin: 40px 0px 0px !important;
}
.onestep-cart .checkout .checkout-step {
    border: 0 !important;
}
.onestep-cart .checkout .checkout-step h2 {
    font-weight: normal !important;
    text-transform: none !important;
    color: #8a8a8a;
}
.onestep-cart .checkout .checkout-step-content.auth {
    width: 97% !important;
}

@media screen and (max-width: 1024px) {
    .onestep-cart .checkout .checkout-step-content {
        width: 98%;
    }
}